aboutsummaryrefslogtreecommitdiffstats
path: root/config/hypr/UserScripts/RofiBeats.sh
diff options
context:
space:
mode:
authorJaKooLit <ejhay.games@gmail.com>2025-01-16 10:53:08 +0900
committerJaKooLit <ejhay.games@gmail.com>2025-01-16 10:53:08 +0900
commit47a6c42c77244b4b18f6e074542c15bc43bc4273 (patch)
treea50caee93fc0c2f0d8c02f6d0120af71cc24f1ac /config/hypr/UserScripts/RofiBeats.sh
parent2647d90c60a88e91b12ec6c059d16512bc08d275 (diff)
updated some scripts for better notification visibility. Swaync notification width reduce to look better
Diffstat (limited to 'config/hypr/UserScripts/RofiBeats.sh')
-rwxr-xr-xconfig/hypr/UserScripts/RofiBeats.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/config/hypr/UserScripts/RofiBeats.sh b/config/hypr/UserScripts/RofiBeats.sh
index 51b869f1..54064752 100755
--- a/config/hypr/UserScripts/RofiBeats.sh
+++ b/config/hypr/UserScripts/RofiBeats.sh
@@ -39,7 +39,7 @@ populate_local_music() {
# Function for displaying notifications
notification() {
- notify-send -u normal -i "$iDIR/music.png" "$(printf "\n Playing:\n $@")"
+ notify-send -u normal -i "$iDIR/music.png" " Now Playing:" " $@"
}
# Main function for playing local music
@@ -92,7 +92,7 @@ play_online_music() {
}
# Check if an online music process is running and send a notification, otherwise run the main function
-pkill mpv && notify-send -u low -i "$iDIR/music.png" "$(printf "\n Music stopped")" || {
+pkill mpv && notify-send -u low -i "$iDIR/music.png" " Music stopped" || {
# Check if rofi is already running
if pidof rofi > /dev/null; then
send patches to the email below
yukais@pinapelz.com
include the subject [PATCH repo_name]
pinapelz.com
homepage